Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 25 Aug 2026 10:12:04 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/09390 
aadressile Harju maakond, Kuusalu vald, Kodasoo küla, Poomi (Kuur) ja soovib 
teie kooskõlastust taotlusele.

Kooskõlastuse kutse põhjus: Abihoone laiendamine, kus laiendus jääb 
avalikult kasutatava tee 11104 Kodasoo-Kaberla tee kaitsevööndisse.

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27986280>  (menetlus nr: 
562678), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 04.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.